<?php
include ("dbconnect.php");
menu();
mysql_query("create database $paracrear;");
mysql_select_db("$paracrear") or die ("no se ha encontrado DB $paracrear");
mysql_query("CREATE TABLE clientes(
numero integer not null auto_increment,
nombre char(40),
direcion char(80),
telefono char(40),
comentario char(250),
primary key (numero))");


mysql_query("CREATE TABLE reparacion(
numero integer not null auto_increment,
numero_cliente integer,
fecha_entrada char(20),
fecha_salida char(20),
material char(250),
descripcion char(250),
salida char(100),
realizado char(250),
primary key (numero))");

mysql_select_db("bewerbil") or die ("no se ha encontrado DB bewerbil");
mysql_query("insert into dbs values ('$paracrear',0)");
?>

